{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-02 18:44:16.911659",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "hesabatd\u00f6vr\u00fcn\u00fcn\u0259vv\u0259lin\u0259sat\u0131lmam\u0131\u015fmallar\u0131nm\u0259bl\u0259\u011fi\u0259dvsiz",
  "hesabatd\u00f6vr\u00fcn\u00fcn\u0259vv\u0259lin\u0259sat\u0131lmam\u0131\u015fmallar\u0131n\u0259dvm\u0259bl\u0259\u011fi",
  "hesabatd\u00f6vr\u00fcnd\u0259t\u0259qdimedilmi\u015fmallar\u0131nm\u0259bl\u0259\u011fi\u0259dvsiz",
  "hesabatd\u00f6vr\u00fcnd\u0259t\u0259qdimedilmi\u015fmallar\u0131n\u0259dvm\u0259bl\u0259\u011fi",
  "hesabatd\u00f6vr\u00fcn\u00fcnsonunasat\u0131lmam\u0131\u015fmallar\u0131nm\u0259bl\u0259\u011fi\u0259dvsiz",
  "hesabat_d\u00f6vr\u00fcn\u00fcn_sonuna_sat\u0131lmam\u0131\u015f_mallar\u0131n_\u0259dv_m\u0259bl\u0259\u011fi"
 ],
 "fields": [
  {
   "fieldname": "hesabatd\u00f6vr\u00fcn\u00fcn\u0259vv\u0259lin\u0259sat\u0131lmam\u0131\u015fmallar\u0131nm\u0259bl\u0259\u011fi\u0259dvsiz",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fcn\u00fcn \u0259vv\u0259lin\u0259 sat\u0131lmam\u0131\u015f mallar\u0131n m\u0259bl\u0259\u011fi (\u018fDV-siz)"
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fcn\u00fcn\u0259vv\u0259lin\u0259sat\u0131lmam\u0131\u015fmallar\u0131n\u0259dvm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fcn\u00fcn \u0259vv\u0259lin\u0259 sat\u0131lmam\u0131\u015f mallar\u0131n \u018fDV m\u0259bl\u0259\u011fi",
   "read_only": 1
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fcnd\u0259t\u0259qdimedilmi\u015fmallar\u0131nm\u0259bl\u0259\u011fi\u0259dvsiz",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fcnd\u0259 t\u0259qdim edilmi\u015f mallar\u0131n m\u0259bl\u0259\u011fi (\u018fDV-siz)"
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fcnd\u0259t\u0259qdimedilmi\u015fmallar\u0131n\u0259dvm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fcnd\u0259 t\u0259qdim edilmi\u015f mallar\u0131n \u018fDV m\u0259bl\u0259\u011fi",
   "read_only": 1
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fcn\u00fcnsonunasat\u0131lmam\u0131\u015fmallar\u0131nm\u0259bl\u0259\u011fi\u0259dvsiz",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fcn\u00fcn sonuna sat\u0131lmam\u0131\u015f mallar\u0131n m\u0259bl\u0259\u011fi (\u018fDV-siz)",
   "read_only": 1
  },
  {
   "fieldname": "hesabat_d\u00f6vr\u00fcn\u00fcn_sonuna_sat\u0131lmam\u0131\u015f_mallar\u0131n_\u0259dv_m\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fcn\u00fcn sonuna sat\u0131lmam\u0131\u015f mallar\u0131n \u018fDV m\u0259bl\u0259\u011fi",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-02 18:52:35.189338",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of value added tax Bolme 3",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}